Sign in to follow this  
Gavin

Is there an update for the FSX version?

Recommended Posts

Yes, I'm a little confused.

 

Have just downloaded and installed the NGX update.  And now the Op Centre is telling me there's a new update for the 777 for FSX.

 

Could someone clarify this for me please?

 

Thanks.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Sorry about the double post.

Edited by Gavin

Share this post


Link to post
Share on other sites

Could someone clarify this for me please?

It is SP1D which RSR in one of his post say it does not need to be installed. "If you are only running FSX- then this update isn't necessary for you." That is a quote from his 1/24/2015 post.

Share this post


Link to post
Share on other sites

Ah yes Michael, now I remember.  Thanks for clarifying that for me.

Share this post


Link to post
Share on other sites

Ah WHEW!!! I was just about having a fit with the 6 new updates for 777, 737 glad I don't have to d/l them again. So if we don't use Steam for FSX can we ignore this update? Just want to have it cleared off my Ops center.

Share this post


Link to post
Share on other sites

 

 


It is SP1D which RSR in one of his post say it does not need to be installed. "If you are only running FSX- then this update isn't necessary for you." That is a quote from his 1/24/2015 post.

I am running just FSX. Does this mean that for FSX user's only that the weather radar won't work after installing SP1D. I'll be getting ASN shortly.

Thanks,

Brian

Share this post


Link to post
Share on other sites

 

 


Just want to have it cleared off my Ops center.
It does not need to be installed per post #3 above. However, there is no way to clear it out of the OC until it is installed.

 

 


Does this mean that for FSX user's only that the weather radar won't work after installing SP1D. I'll be getting ASN shortly.
In FSX, I am using the WXR right now and SP1D is not installed

Share this post


Link to post
Share on other sites

737 NGX SP1D is required for all users.

 

777 SP1D is only required for FSX SE users and brings no fixes or new functionality to FSX.

Share this post


Link to post
Share on other sites

737 NGX SP1D is required for all users.

 

777 SP1D is only required for FSX SE users and brings no fixes or new functionality to FSX.

Maybe one of the updates should have been called something else so there is no confusion about what is what.

Share this post


Link to post
Share on other sites

 

 


In FSX, I am using the WXR right now and SP1D is not installed

 

I've been under the assumption from the beginning of the NGX,  that the weather radar didn't work or didn't reflect reality, even if using ANS.

Micheal, you didn't install SP1D and you've had weather radar in the NGX working properly and accurately with ASN all along? I thought this update was supposed to enable the weather radar to work properly and accurately in the NGX using ASN, whereas it didn't before SPD1. Can you please clarify. I'm a bit confused on all this.  I don't want to do an uninstall/ reinstall and potentially opening up problems if there's no advantage to FSX only users.

Thanks,

Brian

Share this post


Link to post
Share on other sites

I've been under the assumption from the beginning of the NGX,  that the weather radar didn't work or didn't reflect reality, even if using ANS.

Micheal, you didn't install SP1D and you've had weather radar in the NGX working properly and accurately with ASN all along? I thought this update was supposed to enable the weather radar to work properly and accurately in the NGX using ASN, whereas it didn't before SPD1. Can you please clarify. I'm a bit confused on all this.  I don't want to do an uninstall/ reinstall and potentially opening up problems if there's no advantage to FSX only users.

Thanks,

Brian

Brian, read post #8

Share this post


Link to post
Share on other sites

It is SP1D which RSR in one of his post say it does not need to be installed. "If you are only running FSX- then this update isn't necessary for you." That is a quote from his 1/24/2015 post.

Chris, you stated in Post 8 "737 NGX SP1D is required for all users. " Look above at what RSR stated. Direct conflict to what you were saying. Not criticizing, challenging, or saying anyone's right or wrong here. Just looking for clarification. Again, I'm running just FSX.

Cheers,

Brian

Share this post


Link to post
Share on other sites

I've been under the assumption from the beginning of the NGX, that the weather radar didn't work or didn't reflect reality, even if using ANS.

Micheal, you didn't install SP1D and you've had weather radar in the NGX working properly and accurately with ASN all along? I thought this update was supposed to enable the weather radar to work properly and accurately in the NGX using ASN, whereas it didn't before SPD1

 

He is Referring  to the t7  wx weather  radar   that's works  with out installing  the sp1d(t7), to have  the weather radar  to work for  the ngx you need to download  the sp1d

Share this post


Link to post
Share on other sites

Chris, you stated in Post 8 "737 NGX SP1D is required for all users. " Look above at what RSR stated. Direct conflict to what you were saying. Not criticizing, challenging, or saying anyone's right or wrong here. Just looking for clarification. Again, I'm running just FSX.

Cheers,

Brian

SP1D for the 777 is not required. It is for the 737. Go through the pinned threads from PMDG if you want clarification.

Share this post


Link to post
Share on other sites

 

 


Micheal, you didn't install SP1D and you've had weather radar in the NGX working properly and accurately with ASN all along?
You asking questions about the NGX in the PMDG 777 Forum. Get in the right forum. The NGX requires SP1D and ASN for WXR to work.

Share this post


Link to post
Share on other sites

Whoops. Yes, getting in the right forum for the right AC might help my cause :blush: . Sorry about all that. It's clear now. Thanks to all.

 

Best,

Brian

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this